/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
------------------------------- */

img.ajax-loader,
img.wpcf7-captchac {
    width: auto !important;
}

.disp_name>i {
    display: block;
    text-transform: uppercase;
    font-size: 0.75em;
    font-size: 0.75rem;
    margin: 1ex auto;
    font-style: normal;
}


/*
 * ------------------------------------------------------------------
 *
 * Image
 *
 * ------------------------------------------------------------------
*/
.id-post-thumbnail-bg-content,
.id-magic-image,
.id-bg-image-block-inner,
.id-post-thumbnail>img,
.id-post-object-block-inner {
    box-shadow: -7.5px 7.5px 0 rgba(0,0,0,0.35);
}
.id-post-thumbnail>img {
    width: 100%;
}

.id-post-thumbnail-bg {
    position: relative;
}
.id-post-thumbnail-bg-content {
    padding-bottom: 66%;
    display: block;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*---------------*/
/* @root */
/*---------------*/


html {
    font-size: 14px;
    min-height: 100%;
    height: 100%;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #fff;
}

body {
    background-color: transparent;
    padding-top: 45px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    /*color: #a5a5a5;*/
    color: #5c5c5c;
    line-height: 1.7;
    overflow-x: hidden;
}

@media (min-width: 1200px) {
    body {
        padding-top: 80px;
    }
}




body,
.body-wrapper,
/*#header.m-header,*/
#header.m-header.id-full-header,
#swipePanel,
.smooth-body {
    height: 100%;
}

#header.m-header.id-full-header {
    height: 50vh;
    height: calc(50%);
    height: 50%;
}

#header.m-header.id-half-header {
    height: 50vh;
    height: calc(50%);
    height: 50%;
}

/*.id-dynamic-widget-panel{
    background-color: #fff;
    padding-top: 1em;
    padding-bottom: 1em;
}*/

.content-wrapper,
.id-dynamic-widget-panel.id-masthead-wrapper  {
    background-color: transparent;
    padding-top: 1em;
    padding-bottom: 1em;
}

#content {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #fff;
}

/*@media screen and (min-width: 992px) {

    #content {
        padding-top: 10px;
        padding-bottom: 150px;
    }
}*/

.background-magic  {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    z-index: -1;
    min-height: 100%;
    height: calc(100%);
    height: 100vh;
    width: calc(100%);
    width: 100vw;
}

.background-magic > div {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-color: transparent;
    background-position: center center;
    background-attachment: scroll;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    z-index: -1;
    min-height: 55%;
    height: 55%;
    height: calc(55%);
    height: 55vh;
    width: calc(50%);
    width: 100vw;
}



@media screen and (min-width: 1200px) {
    .background-magic > div {
        background-position: center center;
    }
}



/*
* ------------------------------------------------------------------
*
* Carousel slider - Zoom
*
* ------------------------------------------------------------------
*/

/* Carousel Scale */


.background-magic > div {
    -ms-transform-origin: 100% 50%; /* IE 9 */
    -webkit-transform-origin: 100% 50%; /* Chrome, Safari, Opera */
    transform-origin: 100% 50%;
    -moz-animation: zoom 40s infinite alternate linear;
    -webkit-animation: zoom 40s infinite alternate linear;
    -o-animation: zoom 40s infinite alternate linear;
    animation: zoom 40s infinite alternate linear;

}
@keyframes zoom {
    from {transform:scale(1);}
    to {transform:scale(1.2);}
}
@-moz-keyframes zoom {
    from {-moz-transform:scale(1);}
    to {-moz-transform:scale(1.2);}
}
@-webkit-keyframes zoom {
    from {-webkit-transform:scale(1);}
    to {-webkit-transform:scale(1.2);}
}
@-o-keyframes zoom {
    from {-o-transform:scale(1);}
    to {-o-transform:scale(1.2);}
}

#footer {
    position: relative;
    background-color: #fff;
}


@media screen and (min-width: 1200px) {

    #footer {
        padding-bottom: 100px;
    }
}

/*
*---------------
* @swale Contact Sidebars
*---------------
*/

ul.id-our-places-contact-sidebar,
ul.id-contact-page-sidebar {
    list-style: none;
    padding: 0;
    font-size: 1.2em;
    font-size: 1.2rem;
}

.swale-social-media .id-social-media li > a > i.fa[class*="fa-"] {
    display: inline-block;
    background-color: #333;
    color: #fff;
    border-radius: 50%;
    font-size: 1.1em;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    padding: 0.75em;
    vertical-align: middle;
    margin: auto;
    display: block;
    text-align: center;
}


/*
*---------------
* @swale Full column page
*---------------
*/


@media screen and (min-width: 1300px) {
    .container ,
    .content-full {
        width: 1300px;
    }
}


/*
*---------------------------------------------------------------------------
*
* @swale Sidebar Contact
*
*---------------------------------------------------------------------------
*/


.sidebar-contact {
    padding-left: 0;
    padding-right: 0;
}



/*
*---------------------------------------------------------------------------
*
* @swale Titles
*
*---------------------------------------------------------------------------
*/

h1, h2, h3 , h4, h5, h6 {
    color: #bcbcbc;
    color: #a2a569;
}

.id-blue-header h1, .id-blue-header h2, .id-blue-header h3 , .id-blue-header h4, .id-blue-header h5, .id-blue-header h6 {
    color: #7a99c0;
}

.id-burgundy-header h1, .id-burgundy-header h2, .id-burgundy-header h3 , .id-burgundy-header h4, .id-burgundy-header h5, .id-burgundy-header h6 {
    color: #994c3d;
}


header.id-post-title > h1 {
    border-bottom: 1px dashed #bbb;
    padding-bottom: 1ex;
    margin-top: 0;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #a2a569;

}

.content-main .id-post-excerpt,
.content-main .id-special-content,
.content-main .id-post-title {
    padding-left: 15px;
    padding-right: 15px;
}

.id-post-section .id-special-content,
.id-post-section .id-pull-quote,
.id-post-section .id-post-title {
    padding-left: 0;
    padding-right: 0;
}

.col-md-6.id-post-section {
    clear: both;
}

@media screen and (min-width: 992px) {

    .col-md-6.id-post-section {
        clear: none;
    }

}

.padding-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}



.padding-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.padding-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}


/*.row-fluid {
    float: left;
    width: 100%;
    clear: both;
}*/
/* 
* ---------------- 
* XS 
* ---------------- 
*/

.padding-xs-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}


/* 
* ---------------- 
* SM 
* ---------------- 
*/



@media screen and (min-width: 768px) {    
    .padding-xs-30 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .padding-sm-30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media screen and (min-width: 992px) {
    .padding-sm-30 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .padding-md-30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

/*
*---------------
* @swale header
*---------------
*/

@media screen and (min-width: 992px) {}


/*.swale-header-row,*/
.m-header,
.m-header>.container  {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
}


.m-header,
.m-header>.container,
.swale-header-row  {
    /*max-width: 1170px;*/
    margin: auto;
}


@media screen and (min-width: 768px) {
    .swale-header-row {
        font-size: 0;
    }

    .swale-slide-excerpt,
    .swale-slide-title  {
        float: none;
        display:inline-block;
        vertical-align: middle;
        font-size: 14px;
        font-size: 1rem;
    }
}

/*.swale-slide-title > h2 {
    color: #fff;
    font-size: 2em;
    font-size: 2rem;
    width: 100%;
}*/

.swale-slide--title > h2 {
    color: #fff;
    font-size: 2em;
    line-height: 1.15384615;
    margin: 0 auto 10px;
    text-shadow: 0 0 1px rgba(0,0,0,0.15);
}

@media screen and (min-width: 768px) {
    .swale-slide--title > h2 {
        font-size: 3em;
    }
}

@media screen and (min-width: 1200px) {
    .swale-slide--title > h2 {
        font-size: 4em;
    }
}

.swale-slide-excerpt {
    font-weight: 500;
    color: #fff;
    margin-top: 1em;
    /*width: 100%;*/
}
.swale-slide-excerpt >*{
    width: 100%;
}
.swale-slide-excerpt p:first-child {
    font-size: 1.2em;
    font-size: 1.2rem;
}
.swale-slide-excerpt {
    border-left: rgba(255,255,255,0.85) 2px solid;
}

@media screen and (min-width: 768px) {
    .swale-slide-title > h2 {
        margin-top: 8px;
        text-align: right;
    }

}

@media screen and (min-width: 1200px) {
    .swale-slide-title > h2 {
        font-size: 4em;
        font-size: 4rem;
    }

}


.idAudio {
    position: fixed;
    top: auto;
    left: auto;
    right: 0;
    bottom: 0;
    text-shadow: 0 0 6px rgba(0,0,0,0.1);
    background: transparent;
}

/*@media screen and (min-width: 1200px) {
    .idAudio {
        bottom: 100px;
    }

}*/

.idAudio>i {
    color: #ddd;
}

.id-masthead-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
}
.id-masthead-phone {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    bottom: auto;
    z-index: 9999999;
}

.id-masthead-phone .id-client-display-phone {
    padding: 15px;
    font-size: 1.5em;
    font-size: 1.5rem;
    color: #fff;
}

.id-masthead-phone .id-client-display-phone > a {
    display: inline-block;
    color: #fff;
}

.id-masthead-phone .id-client-display-phone > a:focus,
.id-masthead-phone .id-client-display-phone > a:hover {
    text-decoration: none;
    color: #222;
}

/*
*---------------
* @image
*---------------
*/

.id-post-thumbnail {
    width: 100%;
    display: block;
    margin-bottom: 15px;
}

a.alignright,
img.alignright {
    float:right; 
    margin:0 0 1em 1em;
}

a.alignleft,
a img.alignleft,
img.alignleft {
    float:left;
    margin-top: 0;
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: 15px;
}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}

a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}



@media screen and (max-width: 767px) {

    a img.alignright,
    a img.alignleft,
    img.alignright,
    img.alignleft {
        display: block;
        width: 100%;
        float: none;
        margin-top: 15px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 15px;
    }
}

/*---------------*/
/* @Content Typography */
/*---------------*/

a {
    color: rgba(162,165,105,1);
    color: #a2a569;
}
a:focus {color: #222;}
a:hover {color: #222;}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
}

.h1-bold .id-text-block-title > h1,
.h2-bold .id-text-block-title > h2,
.h3-bold .id-text-block-title > h3,
.h4-bold .id-text-block-title > h4,
.h5-bold .id-text-block-title > h5,
.h6-bold .id-text-block-title > h6 {
    font-weight:600;
}

h1,h2 {
    letter-spacing: 1pt;
}

h3,h4,h5,h6 {
    letter-spacing: 0.5pt;
}

h4,h5,h6 {
    font-weight: 600;
}

p.breadcrumbs {
    margin-top: auto;
    margin-bottom: auto;
}

.lead,
.hentry > .lead {
    font-size: 1.2em;
    margin: 0 auto 1.2em;
    line-height: 1.5;
}

.content-main {
    font-size: 0.95em;
    font-size: 0.95rem;
}


h4.widgettitle {
    font-weight: 500;
    margin-bottom: 2ex;
    border-top: 1px dashed #bbb;
    border-bottom: 1px dashed #bbb;
    padding-top: 1ex;
    padding-bottom: 1ex;
}

.id-clear-left {
    clear: left;
}

.id-clear-right {
    clear: right;
}

.id-clear-both {
    clear: both;
}

hr {
    border-top: 1px dashed #bbb;
}

/*---------------*/
/* @Header */
/*---------------*/

.row-offcanvas.active .navbar-inverse .navbar-offcanvas {
    opacity: 1;
    background-color: rgba(0,0,0,1);
    background-image: none;
}


.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*---------------
 @nav navbar-nav
---------------*/
.navbar-default .navbar-nav>li>a {
    color: #a2a569;
}


.navbar-default {
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

.navbar .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li > a:focus {
    background-color: #eee;
}


.dropdown-menu>li>a,
.navbar-nav > li > a {
    font-weight: 700;
    font-size: 12px;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: left;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #008eaa;
}


@media screen and (min-width: 1200px) {
    .navbar-nav > li > a {
        text-align: center;
    }
}

@media (min-width: 1200px) {
    /*    .scroll-large .navbar-nav>li>a,
        .navbar-nav>li>a {
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .scroll-small .navbar-nav>li>a {
            padding-top: 15px;
            padding-bottom: 15px;
        }*/
}

/*
* ---------------------------------------
*
* OFF Canvas
*
* ---------------------------------------
*/

.offcanvas-navbar .navbar-offcanvas {
    height: 100vh;
    min-height: calc(100%);
    height: calc(100%);
    /*width: 300px;*/
    z-index: 9999;
    bottom: 0;
    background-color: #fff;
    box-shadow: none;
}

@media screen and (min-width:768px) and ( max-width: 1199px) {

    .navbar-offcanvas {
        width: 500px;
        padding: 50px;
    }
    .row-offcanvas-left .navbar-offcanvas {
        left: -500px;
    }

    .row-offcanvas-right .navbar-offcanvas {
        right: -500px;
    }
}

@media screen and (max-width: 1199px) {
    .row-offcanvas-left .navbar-offcanvas .id-navbar-close {
        text-align: left;
        margin: 0;
        display: block;
        width: 100%;
        font-size: 16px;
    }
}

/*
* ---------------------------------------
*
* drop down
*
* ---------------------------------------
*/

.navbar-nav>li>.dropdown-menu, .dropdown-menu {
    /*background-color: #222;*/
    background-image: none;
    background-repeat: repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: none;
    border-radius: 0;
}

.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    /*color: #fff;*/
    white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #a2a569;
    color: #fff;
    background-image: none;
    background-repeat: repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: none;
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        /*background-color: rgba(255,255,255,0.25);*/
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        /*color: #fff;*/
    }
}

@media screen and (min-width: 1200px) {


    .navbar-fixed-top .navbar-offcanvas {
        width: 100%;
        min-height: 50px;
        height: auto;
    }
    .navbar-fixed-top .navbar-nav {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

    .navbar-nav > li {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex:1 1 100%;
        -webkit-flex:1 1 100%;
        -ms-flex:1 1 100%;
        flex: 1 1 100%;
    }
}

/*---------------*/
/* @Footer Slug */
/*---------------*/


@media screen and (min-width: 768px) {
    .attribution {
        text-align: right;
    }
}

.swale-page-masthead {
    background-color: #fff;
        width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}




@media screen and (min-width: 768px) {

    .swale-page-masthead  > .swale-page-masthead-block {
        /*border-top: 1px dashed #bbb;*/
        border-bottom: 1px dashed #bbb;
        text-align: left;
        font-size: 0;
    }
    .swale-page-masthead  > .swale-page-masthead-block > * {
        display: inline-block;
        float: none;
        vertical-align: middle;
        padding: 0;
        font-size: 14px;
        font-size: 1rem;
    }


    .swale-page-masthead  .logo > a {
        text-align: right;
        display: block;
    }

    .swale-page-masthead  .logo > a > img {
        max-width: 125px;
    }
}


.id-swale-slug-site-title {
}



.id-swale-slug-site-title,
.id-swale-slug-title {
    display: inline-block;
    padding-right: 1em;
    vertical-align: baseline;
    margin: 1em 0;
}

.id-swale-slug-site-title,
.id-swale-slug-title {
    text-transform: uppercase;
    /*font-size: 1.2em;*/
}

.id-page-number {
    border-left: 1px solid #bbb;
    display: inline-block;
    padding-left: 1em;
}

/*@media screen and (min-width:768px) {
    .id-swale-slug-title {
        border-left: 1px solid #bbb;
    }
}*/

/*---------------*/
/* @Footer Call Out */
/*---------------*/

/*.id-swale-call-out-wrapper>.container {
    border-top: 1px dashed #bbb;
}*/


.id-footer-call-out-wrapper .id-dynamic-widget-item {
    margin-top: 30px;
    margin-bottom: 30px;
}

.id-footer-call-out-wrapper .magic_widget img {
    width: 100%;
}
.id-footer-call-out-wrapper .magic_widget a {
    display: block;
}
.id-footer-call-out-wrapper .magic_widget a:hover {
    text-decoration: none;
}

.id-footer-call-out-wrapper .magic_widget .btn {
    margin-top: 15px;
    margin-bottom: 15px;
}

.id-footer-call-out-wrapper .magic_widget_content img:hover {
    opacity: 0.75;
}

/*---------------*/
/* @Footer Menu Sitemap */
/*---------------*/

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed #bbb;
}

.footer li ul li {
    border-bottom: none;
}

/*---------------*/
/* @Custom button */
/*---------------*/

.btn {
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 1px;
}

.btn.btn-wide {
    padding: 6px 18px;
}

.btn-lg.btn-wide {
    padding: 10px 32px;
}

.btn-xl {
    font-size: 1em;
    padding: 15px 30px;
}

.btn-outline-reverse {
    background-color: transparent;
    border: #a2a569 1px solid;
    border-radius: 0;
    color: #a2a569;
}

.btn-outline-reverse:focus,
.btn-outline-reverse:hover {
    background-color: #a2a569;
    color: #fff;
}

.btn-inverse {
    background-color: #34495E;
    color: #ccd;
    border: 1px solid #34495E;
}

/* Base */

.btn-primary {
    background-color: rgba(162,165,105,1);
    background-color: #a2a569;
}
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #727539;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

/*
*
*
* Forms
*
*
*/

/*------------------*\
        FORMS
\*------------------*/

textarea, input, input[type="submit"] { box-shadow: none; outline: none; }


input[type="url"],
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
#comment,
textarea {
    max-width: 100%;
    width: 100%;
}

input[type="url"],
select,
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
#comment,
textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: inherit;
    height: auto;
    color: #222;
    padding: 1ex;
    position: relative;
    background-color: rgba(255,255,255,0.5);
}

.swale-header-row input[type="url"],
.swale-header-row input[type="text"],
.swale-header-row select,
.swale-header-row input[type="tel"],
.swale-header-row input[type="password"],
.swale-header-row input[type="email"],
.swale-header-row #comment,
.swale-header-row textarea {
    background-color: rgba(0,0,0,0.5);
    border: 1px solid rgba(0,0,0,0.75);
}

.input[type="url"],
select,
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"] {
    height: 2em;
}

@media screen and (min-width:1200px) {
    .input[type="url"],
    select,
    input[type="text"],
    input[type="tel"],
    input[type="password"],
    input[type="email"] {
        height: 3em;
    }
}

input[type="url"]:focus,
#comment:focus,
select:focus,
textarea:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus {
    background-color: #FFFFFF;
    border: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    box-shadow: none;
    transition: background-color 0.2s linear 0s, background 0.2s linear 0s;
    color: #222;
}

.form-control {
    font: inherit;
}

/**
* ------------------------
* Toggle
* ------------------------
**/

.navbar-toggle {
    border: none;
}

.navbar-brand > a:hover {
    color: #999;
    text-decoration: none;
}
@media screen and (max-width: 1199px) {



    .navbar-toggle {
        font-size: 24px;
        line-height: 0.5;
        padding: 10px 15px;
    }
    .navbar-toggle.offcanvas-toggle {
        display: block;
        float: right;
        padding: 15px 15px;
        border-color: transparent;
    }

    .navbar-brand {
        float: left;
        height: auto;
        padding: 12.5px 15px;
        font-size: 14px;
        line-height: 20px;
        margin: auto;
    }
}



.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}



/*
* ----------------------------------------------------------------
*
* List Block
*
* ----------------------------------------------------------------
*/

.swale-who-we-are-lists  {
    padding-top: 0;
    padding-bottom: 40px;
}

.swale-who-we-are-lists .id-list-block-title {
    font-size: 0;
    min-height: 90px;
    border-bottom: 1px dashed #bbb;
}

.swale-who-we-are-lists .id-list-block-title > * {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    font-size: 1rem;
}

.swale-who-we-are-lists .id-list-block-title > img {
    max-width: 20%;
}

.swale-who-we-are-lists .id-list-block-title > h4 {
    max-width: 80%;
    padding: 0 15px;
    font-weight: 600;
}

/*
 * ----------------------------------------------------------------------------
 *
 * Menu Order
 *
 * ----------------------------------------------------------------------------
*/


.id-post-object-block-inner {
    position: relative;
}

.id-menu-order-number {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    padding: 0 10px;
    font-size: 2em;
    color: #fff;
    background-color: rgba(0,0,0,0.25);
}


/*
 * ----------------------------------------------------------------------------
 *
 * Page specifics
 *
 * ----------------------------------------------------------------------------
*/

/*
* --------------------------------------
* page-template-page-possible
* --------------------------------------
*/

@media screen and (min-width: 992px) {
    .page-template-page-possible .id-post-title {
        font-size: 1.2em;
        text-align: right;
    }
    .page-template-page-possible .id-post-title h1 {
        font-size: 3em;
    }
}


/*
* --------------------------------------
* page-template-page-about-us
* --------------------------------------
*/

.page-template-page-about-us .id-post-title {
    /*font-size: 1.75em;*/
    font-size: 1.75em;
}

@media screen and (min-width: 992px) {
    .page-template-page-about-us .id-post-title {
        /*font-size: 1.75em;*/
        font-size: 1.25em;
        text-align: right;
        margin-top: 30px;
    }
}


@media screen and (min-width: 1200px) {
    .page-template-page-about-us .id-pull-quote {
        display: none;
    }
}

.page-template-page-about-us .id-list-block-item {
    line-height: 1.35;
    margin: 0.25em auto;
    padding : 0;
}

.page-template-page-about-us .swale-who-we-are-lists .id-list-block-title {
     min-height: 1px; 
     margin-bottom: 6px;
}

/*
* --------------------------------------
* page-template-page-things-we-do
* --------------------------------------
*/

@media screen and (min-width: 992px) {
    .page-template-page-things-we-do .id-post-title {
        font-size: 2em;
        /*text-align: right;*/
    }
}

/*
* --------------------------------------
* page-template-page-guests
* --------------------------------------
*/
/*.page-template-page-guests .id-post-title {
    text-align: center;
}

@media screen and (min-width: 992px) {
    .page-template-page-guests .id-post-title h1 {
        font-size: 5em;
        text-align: right;
    }
}*/


/*
* --------------------------------------
* page-template-page-guests
* --------------------------------------
*/
.page-template-page-guests .id-post-title {
    text-align: center;
    border-bottom: rgba(0,0,0,0.25) 1px dashed;
    padding-top: 15px;
    margin-bottom: 30px;
}

.page-template-page-guests h3.id-pre-title {
    /*color: #994c3d;*/    
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 1ex;
}


.page-template-page-guests .id-post-title h1 {
    font-size: 4em;
    color: #999;
    border-bottom: none;
    padding-top: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
    /*text-align: right;*/
}

@media screen and (min-width: 768px) {
    .page-template-page-guests .id-post-title h1 {
        font-size: 6em;
        /*text-align: right;*/
    }
}

.page-template-page-guests .id-pull-quote {
    display: none;
}

@media screen and (min-width: 1200px) {
/*    .page-template-page-guests .id-post-title h1 {
        font-size: 7em;
    }  */
    .page-template-page-our-places .id-pull-quote {
        display: block;
    }
}
/*
* --------------------------------------
* page-template-page-experience
* --------------------------------------
*/


/*.page-template-page-experience .id-image-block-title > h4 {
    color: #7a99c0;    
    margin-bottom: 1ex;
}*/

.page-template-page-experience .id-post-title {
    text-align: center;
}    
.page-template-page-experience h3.id-pre-title {
    color: #994c3d;    
}


.page-template-page-experience .id-post-title h1 {
    font-size: 3em;
    color: #999;
    /*text-align: right;*/
}

@media screen and (min-width: 768px) {
    .page-template-page-experience .id-post-title h1 {
        font-size: 5em;
        /*text-align: right;*/
    }
}

.page-template-page-experience .id-pull-quote {
    display: none;
}

@media screen and (min-width: 1200px) {
    .page-template-page-experience .id-post-title h1 {
        font-size: 6em;
    }  
    .page-template-page-experience .id-pull-quote {
        display: block;
    }
}


/*
* --------------------------------------
* page-template-page-our-places
* --------------------------------------
*/
.page-template-page-our-places h2,
.page-template-page-our-places h3,
.page-template-page-our-places h4,
.page-template-page-our-places h5,
.page-template-page-our-places h6 {
    color: #994c3d;    
}

.page-template-page-our-places .id-image-block-title > h4 {
    color: #7a99c0;    
    margin-bottom: 1ex;
}

.page-template-page-our-places .id-post-title {
    text-align: center;
}    
.page-template-page-our-places h3.id-pre-title {
    color: #994c3d;    
}


.page-template-page-our-places .id-post-title h1 {
    font-size: 3em;
    color: #999;
    /*text-align: right;*/
}

@media screen and (min-width: 768px) {
    .page-template-page-our-places .id-post-title h1 {
        font-size: 5em;
        /*text-align: right;*/
    }
}

.page-template-page-our-places .id-pull-quote {
    display: none;
}

@media screen and (min-width: 1200px) {
    .page-template-page-our-places .id-post-title h1 {
        font-size: 6em;
    }  
    .page-template-page-our-places .id-pull-quote {
        display: block;
    }
}

/*
* --------------------------------------
* page-template-page-booking
* --------------------------------------
*/
.page-template-page-booking .id-post-title {
    text-align: center;
    border-bottom: rgba(0,0,0,0.25) 1px dashed;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.page-template-page-booking h3.id-pre-title {
    /*color: #994c3d;*/    
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 1ex;
}


.page-template-page-booking .id-post-title h1 {
    font-size: 3em;
    color: #999;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
    /*text-align: right;*/
}

@media screen and (min-width: 768px) {
    .page-template-page-booking .id-post-title h1 {
        font-size: 6em;
        /*text-align: right;*/
    }
}

.page-template-page-booking .id-pull-quote {
    display: none;
}

@media screen and (min-width: 1200px) {
    .page-template-page-booking .id-post-title h1 {
        font-size: 7em;
    }  
    .page-template-page-our-places .id-pull-quote {
        display: block;
    }
}


/*
 * ----------------------------------------------------------------------------
 *
 * Print
 * ----------------------------------------------------------------------------
*/



@media print {
    a[href]:after{content:"" !important}
    abbr[title]:after{content:"" !important}
    a[href^=""]:after,
    a[href^="#"]:after{content:"" !important}

    .wpcf7 {display: none;}
}